body
{
	width: 100%;
	position: absolute;
}

h1
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: center;
	color: blue;
	font-size: 16pt;
}

h2
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: left;
	color: #00BFFF; /* pale blue */
	margin-left: 2%;
	font-size: 15pt;
}

h3
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: left;
	margin-left: 2.5%;
	font-size: 14pt;
	color: #30CFFF; /* pale blue */
}

h4
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: left;
	margin-left: 3%;
	font-size: 13.5pt;
	color: #009ACD; /* pale blue */
}

div.right
{
	float: right;
	width: 49.5%;
}

div.left
{
	float: left;
	width: 49.5%;
}

p
{
	font-family: Times New Roman, sans serif;
	text-align: justify;
	margin-left: 4%;
	margin-right: 4%;
	font-size: 12pt;
	color: black;
}

p.author
{
	text-align: center;
	font-family: Times New Roman, sans serif;
	font-size: 12pt;
}

p.bib
{
	text-align: left;
}

img
{
	vertical-align: text-top;
	padding-right: 12pt;
	padding-left: 12pt;

}

hr
{
	color: #F0F0F0; /* grey */
	margin-left: 5%;
	margin-right: 5%;
}

a:link.external
{
	color: green;
}

a:visited.external
{
	color: #ADFF2F;/* shade of green */
}

a:hover.external
{
	color: #32CD32; /* shade of green */
}